| Qore astparser Module 1.14.0

Loading...
Searching...
No Matches
Variables
AST Node Type Constants

## Variables
const | astparser::ANT_Declaration = ANT_Declaration
| Declaration node type constant.
const | astparser::ANT_Expression = ANT_Expression
| Expression node type constant.
const | astparser::ANT_Name = ANT_Name
| Name node type constant.
const | astparser::ANT_None = ANT_None
| None/null node type constant.
const | astparser::ANT_ParseError = ANT_ParseError
| Parse error node type constant.
const | astparser::ANT_ParseOption = ANT_ParseOption
| Parse option node type constant.
const | astparser::ANT_Statement = ANT_Statement
| Statement node type constant.

## Detailed Description